myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jakob Korherr <jakob.korh...@gmail.com>
Subject Re: MyFaces Test with JSF 1.1
Date Tue, 14 Sep 2010 14:47:30 GMT
Hi Udo,

I guess the idea of shale-test (= original test12) was to provide
support for both JSF 1.1 and 1.2, however test12 now only supports JSF
1.2.

If you think it is easily possible to support both versions in one
module, I'd prefer that. If not, we could create a test11 module and
use the dependency plugin (or the shade plugin) to re-use existing
classes from test12.

Regards,
Jakob

2010/9/14 Udo Schnurpfeil <udo@schnurpfeil.de>:
>  Hi,
>
> in version 1.0.0 there is no support for JSF 1.1, but I've seen some code,
> that consider JSF 1.1.
>
> Is there a plan to make the test12 version also runnable with JSF 1.1?
>
> It seems to me, that we can build an artifact, that supports JSF 1.1 and 1.2
> coexistent, to keep the management overhead small.
>
> Regards,
>
> Udo
>
>



-- 
Jakob Korherr

blog: http://www.jakobk.com
twitter: http://twitter.com/jakobkorherr
work: http://www.irian.at

Mime
View raw message